{% load static %}

<!DOCTYPE html>
<html lang="fr">

	<head>
		<!-- titre de la fenêtre -->
		<title>BBF Bank</title>

		<!-- précise l'encodage au navigateur (gestion des accents, ...) -->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

		<!-- Feuilles de style -->
		<link rel="stylesheet" type="text/css" href="{% static 'CSS/index.css' %}"/>
		
		<!-- Inhibe la grande largeur sur mobile : évite que le mobile présente un écran large et qu'il faille zoomer -->
		<meta name="viewport" content="initial-scale=1.0, maximum-scale=2.0" />

		<!-- icône de la page -->
		<link rel="icon" href="{% static 'favicon.ico' %}" type="image/x-icon">
	
	</head>

    <body>
		<!-- Entête -->
        <header>
			<div class="logoBBF">
				<img src="{% static 'IMG/logoBBF.png' %}" alt="">
				<h1> BBF Bank </h1>
			</div>

			<ul class="menu">
				<li> <a href="#"> Comptes et cartes </a> </li>
				<li> <a href="#"> Épargner </a> </li>
				<li> <a href="#"> Emprunter </a> </li>
				<li> <a href="#"> Assurer </a> </li>
				<li> <a href="#"> Conseils et actus </a> </li>
			</ul>
            
			<button class="button-link-connexion">
				<a href="http://127.0.0.1:8000/connexion/"> Espace client </a>
			</button>
			
			<!-- Menu déroulant quand la fenêtre devient petite -->
			<div class="petit-menu">
				<span>
					<div></div>
					<div></div>
				</span>
				<span>
					<div></div>
					<div></div>
				</span>
			</div>
        </header>
          
		<!-- Blocs publicitaires -->
		<section class="publicite1">
			<div class="partie-texte1">
				<h1> COMPTE BANCAIRE </h1>
				<h4> <span> 80 € </span> offert pour l'ouverture d'un compte bancaire <sup> (1) </sup> </h4>
				<h4> <sup> (1) </sup> offre soumise à conditions </h4>
				<p> Pour une 1ère ouverture d'un compte de dépôt avec carte Gold CB Mastercard, 
					suivie de 5 paiements réalisés au moyen de la carte souscrite dans les 90 jours maximum après 
					la souscription effective.</p>
				
				<button class="button-link">
					<a href="http://127.0.0.1:8000/souscription/"> J'ouvre un compte </a>
				</button>
			</div>

			<div class="partie-image">
				<img src="{% static 'IMG/offreCB.jpg' %}" alt="">
			</div>
		</section>

		<section class="publicite2">
			<div class="partie-image">
				<img src="{% static 'IMG/carteBancaire.jpg' %}" alt="">
			</div>

			<div class="partie-texte2">
				<div class="carte">
					<h1>NOS CARTES</h1>
					<img src="{% static 'IMG/mastercard.png' %}" alt="">
				</div>
				
				<h4> Choisissez votre carte bancaire gratuite (sous conditions) et sans frais à l'étranger </h4>
				
				<ul>
					<li> <h4> <span> Fifo Mastercard </span> </h4> </li>
					<p> <b>Gratuite</b> à partir d'un paiement carte par mois et couleur au choix</p>
					<p> Éligibilité : <b>Sans conditions de revenus ou d'épargne</b> pour un compte bancaire individuel ou joint avec une seule carte </p>
					<div class="information"> 
						<a href="#"> En savoir plus sur la carte →</a> 
					</div>

					<li> <h4> <span> Gold CB Mastercard </span> </h4> </li>
					<p> <b>Gratuite</b> à partir d'un paiement carte par mois </p>
					<p> Éligibilité : <b>dès 1 800€ de revenus nets mensuels</b> pour un compte bancaire individuel ou joint avec une seule carte </p>
					<div class="information"> 
						<a href="#"> En savoir plus sur la carte →</a> 
					</div>

					<li> <h4> <span> Black CB Mastercard </span> </h4> </li>
					<p> <b>Gratuite</b> sous réserve d'un versement mensuel de 4 000€ sur le compte BBF Bank associé à la carte </p>
					<p> Éligibilité : <b>dès 4 000€ de revenus nets mensuels</b> pour un compte bancaire individuel ou joint avec une seule carte</p>	
					<div class="information"> 
						<a href="#"> En savoir plus sur la carte →</a> 
					</div>
				</ul>
			</div>
		</section>

		<!-- Partie engagement de la banque -->
		<section class="engagement"> 
			<h1 class="titre"> NOS ENGAGEMENTS </h1>
			<h4 class="sous-titre"> Faisons les bons choix ensemble pour contribuer à un monde durable </h4> 
			<div class="liste-engagement">

				<div class="bloc-engagement">
					<img src="{% static 'IMG/mainFeuille.png' %}" alt="">
					<p> Proposer des produits financiers responsables </p>
					<button class="button-link">
						<a href="#"> Nos actions </a>
					</button>
				</div>
				
				<div class="bloc-engagement">
					<img src="{% static 'IMG/feuille.png' %}" alt="">
					<p> Réduire ensemble notre impact environnemental </p>
					<button class="button-link">
						<a href="#"> Nos actions </a>
					</button>
				</div>

				<div class="bloc-engagement">
					<img src="{% static 'IMG/confiance.png' %}" alt="">
					<p> Cultiver une relation de confiance </p>
					<button class="button-link">
						<a href="#"> Nos actions </a>
					</button>
				</div>

				<div class="bloc-engagement">
					<img src="{% static 'IMG/egalite.png' %}" alt="">
					<p> Favoriser l'égalité, l'inclusion et l'entrepreunariat </p>
					<button class="button-link">
						<a href="#"> Nos actions </a>
					</button>
				</div>
			</div>
		</section>

		<!-- Partie à propos de -->
		<section class="a-propos-de">
			<h1 class="titre"> À PROPOS DE NOUS </h1>
			<div class="liste-informations">
				<h1> 1 </h1>
				<div class="description">
					<h3> Naissance de la BBF Bank </h3>
					<p> La genèse de la BBF Bank trouve son origine dans l'audacieuse idée de trois camarades d'études, passionnés par le monde financier 
						et désireux de concrétiser leur vision d'une institution bancaire novatrice. Soutenus par leur professeur, un mentor inspirant, 
						ils ont conjugué leurs efforts et leurs connaissances pour donner naissance à cette institution financière. 
						
				</div>
			</div>
			<div class="liste-informations">
				<h1> 2 </h1>
				<div class="description">
					<h3> Développement à l'échelle nationale </h3>
					<p> Grâce à une gestion prudente, à l'innovation constante et à une compréhension profonde des besoins financiers de la population, 
						la BBF Bank a étendu ses services à travers la France. Elle a diversifié ses offres en incluant des services de gestion de 
						patrimoine, des investissements durables et des solutions technologiques de pointe.</p>
				</div>
			</div>
			<div class="liste-informations">
				<h1> 3 </h1>
				<div class="description">
					<h3> Objectifs </h3>
					<p> Après avoir solidifié sa position sur le marché financier français, la BBF Bank a élargi ses horizons pour explorer des 
						opportunités à l'échelle internationale pour ainsi devenir une référence dans le secteur financier. Aujourd'hui, elle a investi 
						massivement dans des solutions numériques avancées, des plateformes de banque en ligne et des technologies de pointe pour offrir 
						une expérience bancaire fluide et sécurisée à sa clientèle internationale.</p>
				</div>
			</div>
		</section>
    
 
		<!-- Fin de page -->
		<footer>
			<a href="http://127.0.0.1:8000/">
				<div class="logoBBFFin">
						<img src="{% static 'IMG/logoRogneBBF.png' %}" alt="">
				</div>
			</a>
			<div class="plan">
				<ul>
					<b>Contacts</b>
					<li> <a href="#"> Nous contacter </a>  </li>
					<li> <a href="#"> Aide / FAQ </a> </li>
					<li> <a href="#"> Recrutement </a> </li>
					<li> <a href="#"> Espace Presse </a> </li>
				</ul>
				
				<ul>
					<b>Informations</b>
					<li> <a href="#"> Engagements RSE </a> </li>
					<li> <a href="#"> Avis de nos clients </a> </li>
					<li> <a href="#"> Réglementations </a> </li>
					<li> <a href="#"> Guides Bourse </a> </li>
					<li> <a href="#"> Sécurité </a> </li>
					<li> <a href="#"> Blog </a> </li>
				</ul>
				
				<ul>
					<b>Produits et Services</b>
					<li> <a href="#"> Offres spéciales </a> </li>
					<li> <a href="#"> Offres de parrainages </a> </li>
					<li> <a href="#"> Application mobile </a> </li>
					<li> <a href="#"> Formulaires </a> </li>
					<li> <a href="#"> Droit au compte </a> </li>
				</ul>

				<ul>
					<b>Liens utiles</b>
					<li> <a href="#"> Conditions tarifaires </a> </li>
					<li> <a href="#"> Conditions générales </a> </li>
					<li> <a href="#"> Glossaire (PDF) </a> </li>
					<li> <a href="#"> Politique Cookies </a> </li>
					<li> <a href="#"> Paramétrer les cookies </a> </li>
					<li> <a href="#"> Mentions légales </a> </li>
					<li> <a href="#"> Plan du site </a> </li>
				</ul>
			</div>
			</br>
			</br>
			<p style="text-align: right;"> © BBF Bank - 2024 </p>
		</footer>

		<!-- Sript pour le petit menu déroulant -->
		<script src="{% static 'JS/script_menu.js' %}"></script>
	</body>
</html>

